{
    "key": "sliver_ingot",
    "category": "metal",
    "primary": 4.8,
    "secondary": 3.0,
    "tertiary": 3.9,
    "durability": 380,
    "integrityCost": 2,
    "integrityGain": 6,
    "magicCapacity": 10,
    "toolLevel": "minecraft:iron",
    "toolEfficiency": 5,
    "tints": {
        "glyph": "d1dcfc",
        "texture": "d1dcfc"
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "material": {
        "items": [ "eidolon:silver_ingot" ]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:gold"
    }
}